/* Stale CSS dla profili i wiadomosci */
#view_box{
	font-size: 11px;
	color: #000000;
	width:100%;
	float:left;
	margin-top:10px;
	background-color: #FFFFFF;
}
#view_box a{
color:#d28116;
padding-left:2px;}
#view_box a:hover{
text-decoration:underline;}

#view_box h3{
	color: #000000;
	padding-left:10px;
}

#message_foldery{
	width:10%;
	padding-left:15px;
	padding-bottom:20px;
	float:left;
	}

#message_foldery a{
text-decoration:none;
font-size:12px;}

#message_wiadomosci{
width:80%;
margin-right:15px;
padding-left:15px;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #666666;
float:right;}

#message_naglowek{
	background-color:#262523;
	width:100%;
	float:left;
	padding-top:5px;
	height:22px;
	font-size: 11px;
	color: #bebebe;
}



#message_komorka a{
text-decoration:none;
}

#message_komorka1{
width:13%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka2{
width:53%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka3{
width:3%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka4{
width:23%;
margin-right:5px;
margin-left:5px;
text-align:right;
float:right;}

#message_wiersz1{
float:left;
background-color:#404040;
width:100%;
font-size: 10px;
height:17px;
padding-top:3px;
color: #bebebe;
}
#message_wiersz2{
float:left;
background-color:#575757;
width:100%;
height:17px;
padding-top:3px;
font-size: 10px;
color: #bebebe;}

a.message_reply{
	width:15px;
	height:14px;
	padding-left:10px;
	float:right;
	display:block;
	margin-right:3px;
	background-image: url(../images/reply.png);
	background-repeat: no-repeat;
}

a.message_read{
	width:22px;
	height:14px;
	float:right;
	margin-right:3px;
	display:block;
	background-image: url(../images/read.png);
	background-repeat: no-repeat;
}

a.message_unread{
	width:22px;
	height:14px;
	float:right;
	margin-right:3px;
	display:block;
	background-image: url(../images/unread.png);
	background-repeat: no-repeat;
}


a.message_del{
	width:15px;
	height:14px;
	float:right;
	display:block;
	background-image: url(../images/del.png);
	background-repeat: no-repeat;
}

#message_pagination{
	float:left;
	text-align:center;
	margin-top:10px;
	font-size: 14px;
	width:100%;
	}

#message_pagination a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a59;
	margin-left:2px;
	margin-right:2px;
	margin-top:10px;
	display:inline;
	text-decoration: none;
}
#message_pagination a:hover{
	color: #d7e7f4;

}

#message_prev{
	width:100%;
	margin-top:10px;
	line-height:18px;
	float:left;
	font-size: 11px;
	color: #575757;
}
#trash a{
	font-size:10px;
	color: #999999;
}
/* koniec */
